Solved: 7 Years, 3 Months ago When Will Most Using Plugins Will Available For MyBB 1.8 ?
#1
Solved: 7 Years, 3 Months ago
Like

1.Gomobile (Mobile Version)
2.MyBB-Google-SEO-master
3.Thanks System For Posts
4.2step auth
5.Min. Posts For Attachments
6.Guest Can't View Links (Login or Register To View Links) [Hidelinks]
7.Shoutbox
8.Page Manager
9.Social Network Sharing (iShare)
10. Spam Manager (Like Akismet)


ndd more..... Big Grin
Reply
#2
Solved: 7 Years, 3 Months ago
When the plugin authors will rewrite them, of course. You have to be patient.
Reply
#3
Solved: 7 Years, 3 Months ago
the option only two,
wait for 1.8 release update
or... stick in your 1.6 :p
Hello, Welcome to MyBB Indonesia to get local support
My 'Simple' Unique Plugin here Smile
Reply
#4
Solved: 7 Years, 3 Months ago
So changing:

"compatibility" => "16*"
to
"compatibility" => "18*"

Is not the solution?
Reply
#5
Solved: 7 Years, 3 Months ago
(2014-09-03, 04:28 PM)marcus123 Wrote: So changing:

"compatibility" => "16*"
to
"compatibility" => "18*"

Is not the solution?

For some plugins, it is because the relevant core code hasn't changed. However, for others, you'll need to make actual edits to the plugin itself to get it to work.
Reply
#6
Solved: 7 Years, 3 Months ago
(2014-09-03, 04:28 PM)marcus123 Wrote: So changing:

"compatibility" => "16*"
to
"compatibility" => "18*"

Is not the solution?

It is, but it may not always fully work.

Especially in these cases:
- if a plugin uses Prototype JS
- if a plugin loads another redundant jQuery instance
- if a plugin uses a hook that was changed in 1.8 (only several were)
- if a plugin tries to insert codes to heavily modified 1.8 templates (you can insert them manually though)
Reply
#7
Solved: 7 Years, 3 Months ago
Changing that value is what will make the plugin list allow you to activate it, but whether it actually works properly or not after doing that will have to be looked at on a plugin-by-plugin basis.
MyReactions - All Plugins

Can you still feel the butterflies?

Free never tasted like pudding.
Reply
#8
Solved: 7 Years, 3 Months ago
if I force the plugin into an array like this: 

"compatibility" => "18*"

whether I will be notifying ACP if the creator of the plugin has to renew
[Image: sundi3yansyah@github.jpg]
Reply


Forum Jump:


Users browsing this thread: 2 Guest(s)